### Name: factor.scores
### Title: Factor Scores - Ability Estimates
### Aliases: factor.scores factor.scores.grm factor.scores.ltm
###   factor.scores.rasch factor.scores.tpm
### Keywords: multivariate

### ** Examples


## Factor Scores for the Rasch model
fit <- rasch(LSAT)
factor.scores(fit) # Empirical Bayes

## Factor Scores for the two-parameter logistic model
fit <- ltm(Abortion ~ z1)
factor.scores(fit, method = "MI", B = 20) # Multiple Imputation

## Factor Scores for the graded response model
fit <- grm(Science[c(1,3,4,7)])
factor.scores(fit, resp.patterns = rbind(1:4))




